domain: phobos.example.com
cluster: ""
subnet: 10.0.0.0/16
subnetdynamic: 10.0.128.0/17
forwarddns: 8.8.8.8
nodes:
    - name: ifr
      mac: 04:70:00:00:00:04
      netdev: ens2
      ipv4: 10.0.0.10
      ignition: ifr.ign
      power: ""
      alias:
        - etcd
        - minio
        - apiserver
      installdisk: sda
      pxeargs: ""
      firmware: UEFI
    - name: emu
      mac: 04:70:00:00:00:06
      netdev: ens1
      ipv4: 10.0.0.11
      ignition: emu.ign
      power: ""
      alias: []
      installdisk: sda
      pxeargs: ""
      firmware: UEFI
    - name: x0
      mac: 04:70:00:00:00:10
      netdev: ""
      ipv4: 10.0.0.12
      ignition: ""
      power: ""
      alias: []
      installdisk: ""
      pxeargs: ""
      firmware: UEFI
    - name: x1
      mac: 04:70:00:00:00:11
      netdev: ""
      ipv4: 10.0.0.13
      ignition: ""
      power: ""
      alias: []
      installdisk: ""
      pxeargs: ""
      firmware: UEFI
    - name: x2
      mac: 04:70:00:00:00:12
      netdev: ""
      ipv4: 10.0.0.14
      ignition: ""
      power: ""
      alias: []
      installdisk: ""
      pxeargs: ""
      firmware: UEFI
    - name: x3
      mac: 04:70:00:00:00:13
      netdev: ""
      ipv4: 10.0.0.15
      ignition: ""
      power: ""
      alias: []
      installdisk: ""
      pxeargs: ""
      firmware: UEFI
switches:
    - name: infra
      mac: 04:70:00:00:00:01
      ipv4: 10.0.0.16
      ztp: cumulus-ztp.sh
      power: ""
      alias: []
    - name: xp
      mac: 04:70:00:00:00:02
      ipv4: 10.0.0.17
      ztp: cumulus-ztp.sh
      power: ""
      alias: []
services: []
dns: null
staticfiles:
    - sourceurl: https://gitlab.com/mergetb/facility/mars/-/jobs/artifacts/main/raw/build/mars-install?job=make
      destfilename: mars-install
    - sourceurl: https://gitlab.com/mergetb/facility/mars/-/jobs/artifacts/main/raw/build/canopy?job=make
      destfilename: canopy
    - sourceurl: https://gitlab.com/mergetb/facility/mars/-/jobs/artifacts/main/raw/build/canopy.arm5?job=make
      destfilename: canopy.arm5
onieurl: https://storage.googleapis.com/3p-content-mergetb-dev/cumulus-linux-4.3.0-vx-amd64.bin
